---
apiVersion: operators.coreos.com/v1
kind: OperatorGroup
metadata:
  annotations:
    olm.providedAPIs: Syndesis.v1beta3.syndesis.io
  creationTimestamp: "2022-03-08T11:14:34Z"
  generateName: fol-
  generation: 1
  managedFields:
  - apiVersion: operators.coreos.com/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:generateName: {}
      f:spec:
        .: {}
        f:targetNamespaces:
          .: {}
          v:"fol": {}
    manager: Mozilla
    operation: Update
    time: "2022-03-08T11:14:34Z"
  - apiVersion: operators.coreos.com/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:olm.providedAPIs: {}
      f:status:
        .: {}
        f:lastUpdated: {}
        f:namespaces:
          .: {}
          v:"fol": {}
    manager: olm
    operation: Update
    time: "2022-03-08T11:15:09Z"
  name: fol-qjn5s
  namespace: fol
  resourceVersion: "31501"
  selfLink: /apis/operators.coreos.com/v1/namespaces/fol/operatorgroups/fol-qjn5s
  uid: e08dc9ee-3296-4f2c-9990-bc96f9ed7945
spec:
  targetNamespaces:
  - fol
status:
  lastUpdated: "2022-03-08T11:14:34Z"
  namespaces:
  - fol
